#navbar{
    display: flex;
    align-items: center;
    padding:3rem;
    height:2rem;
}
#navbar .serch-bar img{
    height: 20px;	width: 30px; 
}
#navbar .nav-logo img{
    height: 40px;	width: 50.21px;
}
#navbar ul li a{
    list-style-type: none;
    font-weight: bold;
    font-weight: 600;
    font-size:2rem;   
}
#navbar .serch-bar input{
    display:none;
}
#navbar .serch-bar{
    border: 1px  #BBBBBB;
}
#showcase{
   
   flex-direction: column;
}

#showcase .showcase-image 
{
    height:800px;
    width:100%;    
}
#showcase .showcase-image img{
    height:100%;
}
#showcase .showcase-content{
    margin-top:-25%;
    overflow: visible;
    height:auto ;
}
#showcase .showcase-content .h-heading{
    font-size: 3rem;
}
#showcase .showcase-content .heading-content
{
    font-size: 2rem;
}
#showcase .showcase-content .m-headng{
    font-size:2rem;
} 
#showcase .showcase-content .container-sizebox .box{
    height: 60px;
    width: 60px;
    font-size:1.5rem;
}
#showcase .showcase-content .container-sizebox .box:first-child{
    height: 60px;
    width: 60px;
    font-size:1.5rem;
}
#showcase .showcase-content .button-dark{
    height: 90px;	width: 700px; 
    font-size:1.5rem;

}
#showcase .showcase-content .button-dark img{
    height:20px;
    width:20px;
    margin-left:5px;
}